TestGroup:
    test_group: acc-sm-oleg313-client
    testhost: oleg313-client
    submission: Fri Jan 19 11:54:57 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:54:59 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 307
            return_code: 0
            error:
        -
            name: test_2
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ at\ least\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 319
        status: PASS
